
/*FISTS Web Site Styles Page*/

a:hover {

color: #F00;
text-decoration: underline;

}

a:link	{
	font-weight: bold;
}

body 		{ 
	background: #fff;
	text-align: center;
	color: black;
	margin-left: 8%;
	margin-right: 8%;
}

#burocontent	{
	margin-top: 24px;
	margin-left: 0px;
	width: 800px;
	background-color: #fff;
}

#topmpcontent	{

	width: 750px;
	background-color: #e9e9e9;
}


#storecontent	{
	margin-top: 165px;
	margin-left: 0px;
	width: 800px;
	background-color: #fff;
}

#content	{
	max-width: 810px;
	margin-top: 5px;
	margin-left: 5px;
}

#content2	{
	width: 800px;
	background-color: #fff;
	margin-top: 150px;
	margin-left: 0px;
}

#fixtop	{
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #fff;
	width: 100%;
}


#fixtop1	{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
}

#statustop	{
	position: fixed;
	top: 15px;
	left: 0px;
	background-color: #fff;
	width: 100%;
}

.backcolor	{
	background-color: lightgrey;
}

.textwidth	{

	width: 70%;
}

.nav ul ul {
	display: none;
}

.nav ul li:hover > ul {
	display: block;
}

.nav ul {
	background: linear-gradient(to bottom, #efefef 0%,#bbbbbb 100%);
	box-shadow: 0px 0px 9px rgba(0,0,0,0.7);
	padding: 0 8px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}

.nav ul:after {
		content: ""; clear: both; display: block;
	}

.nav ul li {
	float: left;
}

.nav ul li:hover {
		background: linear-gradient(to bottom, #4f5964 0%,#5f6975 40%);
	}

.nav ul li:hover a {
			color: #fff;
		}
	
.nav ul li a {
		display: block; padding: 5px 10px;
		color: blue; text-decoration: none;
	}

.nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}

.nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
	}

.nav ul ul li a {
			padding: 5px 25px;
			color: #fff;
		}	

.nav ul ul li a:hover {
				background: #4b545f;
			}

.nav ul ul ul {
	position: absolute; left: 100%; top:0;
}

.cb	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	text-align: center;
}

.cbu	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}

.bru	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	color: red;
	text-shadow: .5px .5px black;
	font-weight: bold;
	text-decoration: underline;
}

.bro	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	color: red;
	text-shadow: .6px .6px yellow;
	font-weight: bold;
}

.br	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	color: red;
	text-shadow: .5px .5px black;
	font-weight: bold;
}


.ti	{
	text-align: left;
	text-indent: 40px;
}

.left  {

	text-align: left;
}

.left_bi  {

	text-align: left;
	font-weight: bold;
	font-style: italic;
}

.indentleft	{
	margin-left: 150px;
}

.newmemberslist
    {
       height: 200px;
       width: 700px;
       overflow: auto;
       border-width: thin;
       border-style: groove;
       padding: 2px 2px 2px 2px;
       margin-left: 8px;
       margin-right: 0px;
       font-size: 110%;
       font-weight: bold;
       text-align: center;
    }

.n22ewmemberslist
    {
       height: 300px;
       width: 260px;
       overflow: auto;
       border-width: thin;
       border-style: groove;
       padding: 2px 2px 2px 2px;
       margin-left: 8px;
       margin-right: 0px;
       font-size: 110%;
       font-weight: bold;
       text-align: center;
    }

.awardslist
    {
       height: 100px;
       width: 380px;
       overflow: auto;
       border-width: thin;
       border-style: groove;
       padding: 2px 2px 2px 2px;
       margin-left: 8px;
       margin-right: 0px;
       font-size: 90%;
       font-weight: bold;
       text-align: center;
    }

.a22wardslist
    {
       height: 300px;
       width: 380px;
       overflow: auto;
       border-width: thin;
       border-style: groove;
       padding: 2px 2px 2px 2px;
       margin-left: 8px;
       margin-right: 0px;
       font-size: 90%;
       font-weight: bold;
       text-align: center;
    }

h1	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 200%;
	text-align: center;
}

h2	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
}

.bdr	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: white;
	border: 2px solid black;
	padding: 10px;
}

.bdr1	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: white;
	border: 1px solid black;
	padding: 5px;
}

.tblbdr	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: lightyellow;
	border: 2px solid black;
	width: 325px;
	padding: 10px;
}


.buroadr	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: tan;
	border: 2px solid black;
	width: 250px;
	text-align: center;
	padding: 10px;
	font-weight: bold;
	font-size: 125%;
}

.textrwb	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px black;
	background-color: white;
	font-weight: bold;
	font-style: italic;
	font-size: 190%;
	text-align: center;
	color: red;
}

.textrwb1sm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px black;
	background-color: white;
	font-weight: bold;
	font-style: italic;
	border: 2px solid black;
	font-size: 180%;
	text-align: center;
	color: red;
}

.textrwb1sm100	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px black;
	background-color: white;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	color: red;
}

.textrwb2sm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: .5px .5px black;
	background-color: white;
	font-weight: bold;
	font-style: italic;
	border: 2px solid black;
	font-size: 140%;
	text-align: center;
	color: red;
}

.textrwb8sm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px black;
	font-weight: bold;
	font-style: italic;
	font-size: 180%;
	text-align: center;
	color: red;
}

.textowb1sm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px black;
	background-color: grey;
	font-weight: bold;
	font-style: italic;
	border: 1px solid black;
	font-size: 180%;
	text-align: center;
	color: yellow;
}

.textowb2sm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px black;
	background-color: grey;
	font-weight: bold;
	font-style: italic;
	border: 1px solid black;
	font-size: 160%;
	text-align: center;
	color: yellow;
}

.texty1sm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px red;
	background-color: grey;
	font-weight: bold;
	font-style: italic;
	border: 2px solid black;
	font-size: 240%;
	text-align: center;
	color: yellow;
}

.textbr	{
	font-family: Arial, Helvetica, "Times New Roman", serif;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: red;
}

.textbo	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px orange;
	background-color: white;
	font-weight: bold;
	font-style: italic;
	font-size: 190%;
	text-align: center;
	color: blue;
}

.text50	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-style: normal;
	font-size: 50%;
	text-align: center;
	color: black;
}

.text70br	{
	font-family: Arial, Helvetica, "Times New Roman", serif;
	font-style: italic;
	font-weight: bold;
	font-size: 70%;
	text-align: center;
	color: red;
}

.text100	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 100%;
	text-align: center;
	color: black;
}

.text100n	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-style: normal;
	font-size: 100%;
	text-align: center;
	color: black;
}

.text100i	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-style: italic;
	font-size: 100%;
	text-align: center;
	color: black;
}

.text100bi	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 100%;
	text-align: center;
	color: black;
}

.text100b	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 100%;
	text-indent: 40px;
	color: black;
}

.text100br	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 100%;
	text-align: center;
	color: red;
}

.text100by	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 100%;
	text-align: center;
	color: yellow;
}

.text90b	{
	font-family: monospace, Arial, Helvetica, "Times New Roman", serif;
	font-style: normal;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	color: black;
}


.text90n	{
	font-family: Arial, Helvetica, "Times New Roman", serif;
	font-style: italic;
	font-size: 90%;
	text-align: center;
	color: black;
}

.text90br	{
	font-family: Arial, Helvetica, "Times New Roman", serif;
	font-style: normal;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	color: red;
}

.text110	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 110%;
	text-align: center;
	color: black;
}

.text120	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	color: black;
}

.text130	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 130%;
	text-align: center;
	color: black;
}

.text225	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 225%;
	font-style: italic;
	text-align: center;
	color: black;
}

.text225n	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 225%;
	font-style: normal;
	text-align: center;
	color: black;
}

.text200	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 200%;
	font-style: normal;
	text-align: center;
	color: red;
}

.text200b	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 200%;
	font-style: normal;
	text-align: center;
	color: black;
}

.text115	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 115%;
	font-style: normal;
	text-align: center;
	color: black;
}

.text115r	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 115%;
	font-style: normal;
	text-align: center;
	color: red;
}

.text150	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 150%;
	font-style: italic;
	text-align: center;
	color: black;
}

.text150br	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 150%;
	font-style: normal;
	text-align: center;
	color: red;
}

.text150n	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 150%;
	font-style: normal;
	text-align: center;
	color: black;
}

.text180bi	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 180%;
	font-style: italic;
	text-align: center;
	color: black;
}

.text130nc	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 130%;
	text-align: center;
}

.text160	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 160%;
	color: black;
}


.bluetext	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 120%;
	color: blue;
}

.greentext	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 200%;
	color: green;
}

.green100	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: normal;
	font-size: 100%;
	color: green;
}

.greentext1	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 130%;
	color: green;
}

.green150u	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: normal;
	font-size: 150%;
	text-decoration: underline;
	color: green;
}

.greentext160	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 160%;
	color: green;
}

.redtext2	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 110%;
	color: red;
}

.redtext130	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 130%;
	color: red;
}

.grntext120	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 120%;
	color: green;
}

.grntext130	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 130%;
	color: green;
}


.greentext2	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 150%;
	color: green;
}

.redtext	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 150%;
	color: red;
}

.redtextb130	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	text-decoration: underline;
	font-size: 150%;
	color: red;
}

.text160red	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 160%;
	color: red;
}

.redtext200	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	font-weight: bold;
	font-size: 200%;
	color: red;
}

.textblkspec	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 225%;
	text-align: center;
	color: yellow;
}

.textblkspecsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	color: yellow;
}

.textyelspec	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: red;
	font-weight: bold;
	font-style: italic;
	font-size: 225%;
	text-align: center;
	color: yellow;
}

.textbluspec	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: yellow;
	font-weight: bold;
	font-style: italic;
	font-size: 225%;
	text-align: center;
	color: blue;
}

.textyelspecsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: red;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	color: yellow;
}

.textorgspecsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: lightblue;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	border: 2px solid black;
	color: red;
}

.textyelspecbsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: red;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	border: 2px solid black;
	color: yellow;
}

.textredspecsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: yellow;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	color: red;
}

.textredspecbsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 1px 1px black;
	background-color: yellow;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	border: 2px solid black;
	color: red;
}

.textredspecbsm220	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: yellow;
	font-weight: bold;
	font-style: italic;
	font-size: 220%;
	text-align: center;
	border: 2px solid black;
	color: red;
}


.textbwspecbsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	width: 650px;
	border: 2px solid red;
	color: white;
}

.textbyelspecbsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	width: 650px;
	border: 2px solid red;
	color: yellow;
}

.textbyelspecbsm300	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 300%;
	text-align: center;
	width: 650px;
	border: 2px solid red;
	color: yellow;
}

.textbyelspecbsm200	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 200%;
	text-align: center;
	width: 650px;
	border: 2px solid red;
	color: yellow;
}

.textbbluspecbsm	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: yellow;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	border: 1px solid red;
	color: blue;
}

.wz8c250	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 250%;
	text-align: center;
	color: white;
}

.wz8c150	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: left;
	text-indent: 40px;
	color: white;
}

.wz8c120	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	background-color: black;
	font-weight: bold;
	font-style: italic;
	font-size: 120%;
	text-align: left;
	text-indent: 40px;
	width: 600px;
	color: white;
}

.spec		{
	margin-left: 150px;
	margin-right: 150px;
	text-align: left;
	font-weight: bold;
}

.spec1		{
	margin-left: 150px;
	margin-right: 150px;
	text-align: center;
	font-weight: bold;
}

.textover	{
	position: absolute;
	top: 3250px;
	left: 140px;
	font-family: Helvetica, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 280%;
	color: red;
}

.textover1	{
	position: absolute;
	top: 3420px;
	left: 140px;
	font-family: Helvetica, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 280%;
	color: red;
}
